# Additional clean files
cmake_minimum_required(VERSION 3.16)

if("${CONFIG}" STREQUAL "" OR "${CONFIG}" STREQUAL "Debug")
  file(REMOVE_RECURSE
  "src\\BCBase\\BCBase_autogen"
  "src\\BCBase\\CMakeFiles\\BCBase_autogen.dir\\AutogenUsed.txt"
  "src\\BCBase\\CMakeFiles\\BCBase_autogen.dir\\ParseCache.txt"
  "src\\Common\\CMakeFiles\\Common_autogen.dir\\AutogenUsed.txt"
  "src\\Common\\CMakeFiles\\Common_autogen.dir\\ParseCache.txt"
  "src\\Common\\Common_autogen"
  "src\\ConfigOptions\\CMakeFiles\\ConfigOptions_autogen.dir\\AutogenUsed.txt"
  "src\\ConfigOptions\\CMakeFiles\\ConfigOptions_autogen.dir\\ParseCache.txt"
  "src\\ConfigOptions\\ConfigOptions_autogen"
  "src\\DataProperty\\CMakeFiles\\DataProperty_autogen.dir\\AutogenUsed.txt"
  "src\\DataProperty\\CMakeFiles\\DataProperty_autogen.dir\\ParseCache.txt"
  "src\\DataProperty\\DataProperty_autogen"
  "src\\Geometry\\CMakeFiles\\Geometry_autogen.dir\\AutogenUsed.txt"
  "src\\Geometry\\CMakeFiles\\Geometry_autogen.dir\\ParseCache.txt"
  "src\\Geometry\\Geometry_autogen"
  "src\\GeometryCommand\\CMakeFiles\\GeometryCommand_autogen.dir\\AutogenUsed.txt"
  "src\\GeometryCommand\\CMakeFiles\\GeometryCommand_autogen.dir\\ParseCache.txt"
  "src\\GeometryCommand\\GeometryCommand_autogen"
  "src\\GeometryDataExchange\\CMakeFiles\\GeometryDataExchange_autogen.dir\\AutogenUsed.txt"
  "src\\GeometryDataExchange\\CMakeFiles\\GeometryDataExchange_autogen.dir\\ParseCache.txt"
  "src\\GeometryDataExchange\\GeometryDataExchange_autogen"
  "src\\GeometryWidgets\\CMakeFiles\\GeometryWidgets_autogen.dir\\AutogenUsed.txt"
  "src\\GeometryWidgets\\CMakeFiles\\GeometryWidgets_autogen.dir\\ParseCache.txt"
  "src\\GeometryWidgets\\GeometryWidgets_autogen"
  "src\\GmshModule\\CMakeFiles\\GmshModule_autogen.dir\\AutogenUsed.txt"
  "src\\GmshModule\\CMakeFiles\\GmshModule_autogen.dir\\ParseCache.txt"
  "src\\GmshModule\\GmshModule_autogen"
  "src\\IO\\CMakeFiles\\IO_autogen.dir\\AutogenUsed.txt"
  "src\\IO\\CMakeFiles\\IO_autogen.dir\\ParseCache.txt"
  "src\\IO\\IO_autogen"
  "src\\LAMPCAE\\CMakeFiles\\LAMPCAE_autogen.dir\\AutogenUsed.txt"
  "src\\LAMPCAE\\CMakeFiles\\LAMPCAE_autogen.dir\\ParseCache.txt"
  "src\\LAMPCAE\\LAMPCAE_autogen"
  "src\\MainWidgets\\CMakeFiles\\MainWidgets_autogen.dir\\AutogenUsed.txt"
  "src\\MainWidgets\\CMakeFiles\\MainWidgets_autogen.dir\\ParseCache.txt"
  "src\\MainWidgets\\MainWidgets_autogen"
  "src\\MainWindow\\CMakeFiles\\MainWindow_autogen.dir\\AutogenUsed.txt"
  "src\\MainWindow\\CMakeFiles\\MainWindow_autogen.dir\\ParseCache.txt"
  "src\\MainWindow\\MainWindow_autogen"
  "src\\Material\\CMakeFiles\\Material_autogen.dir\\AutogenUsed.txt"
  "src\\Material\\CMakeFiles\\Material_autogen.dir\\ParseCache.txt"
  "src\\Material\\Material_autogen"
  "src\\MeshData\\CMakeFiles\\MeshData_autogen.dir\\AutogenUsed.txt"
  "src\\MeshData\\CMakeFiles\\MeshData_autogen.dir\\ParseCache.txt"
  "src\\MeshData\\MeshData_autogen"
  "src\\ModelData\\CMakeFiles\\ModelData_autogen.dir\\AutogenUsed.txt"
  "src\\ModelData\\CMakeFiles\\ModelData_autogen.dir\\ParseCache.txt"
  "src\\ModelData\\ModelData_autogen"
  "src\\ModuleBase\\CMakeFiles\\ModuleBase_autogen.dir\\AutogenUsed.txt"
  "src\\ModuleBase\\CMakeFiles\\ModuleBase_autogen.dir\\ParseCache.txt"
  "src\\ModuleBase\\ModuleBase_autogen"
  "src\\ParaClassFactory\\CMakeFiles\\ParaClassFactory_autogen.dir\\AutogenUsed.txt"
  "src\\ParaClassFactory\\CMakeFiles\\ParaClassFactory_autogen.dir\\ParseCache.txt"
  "src\\ParaClassFactory\\ParaClassFactory_autogen"
  "src\\PluginCustomizer\\CMakeFiles\\PluginCustomizer_autogen.dir\\AutogenUsed.txt"
  "src\\PluginCustomizer\\CMakeFiles\\PluginCustomizer_autogen.dir\\ParseCache.txt"
  "src\\PluginCustomizer\\PluginCustomizer_autogen"
  "src\\PluginManager\\CMakeFiles\\PluginManager_autogen.dir\\AutogenUsed.txt"
  "src\\PluginManager\\CMakeFiles\\PluginManager_autogen.dir\\ParseCache.txt"
  "src\\PluginManager\\PluginManager_autogen"
  "src\\PluginMeshDataExchange\\CMakeFiles\\PluginMeshDataExchange_autogen.dir\\AutogenUsed.txt"
  "src\\PluginMeshDataExchange\\CMakeFiles\\PluginMeshDataExchange_autogen.dir\\ParseCache.txt"
  "src\\PluginMeshDataExchange\\PluginMeshDataExchange_autogen"
  "src\\PostAlgorithm\\CMakeFiles\\PostAlgorithm_autogen.dir\\AutogenUsed.txt"
  "src\\PostAlgorithm\\CMakeFiles\\PostAlgorithm_autogen.dir\\ParseCache.txt"
  "src\\PostAlgorithm\\PostAlgorithm_autogen"
  "src\\PostCurveDataManager\\CMakeFiles\\PostCurveDataManager_autogen.dir\\AutogenUsed.txt"
  "src\\PostCurveDataManager\\CMakeFiles\\PostCurveDataManager_autogen.dir\\ParseCache.txt"
  "src\\PostCurveDataManager\\PostCurveDataManager_autogen"
  "src\\PostInterface\\CMakeFiles\\PostInterface_autogen.dir\\AutogenUsed.txt"
  "src\\PostInterface\\CMakeFiles\\PostInterface_autogen.dir\\ParseCache.txt"
  "src\\PostInterface\\PostInterface_autogen"
  "src\\PostPlotWidget\\CMakeFiles\\PostPlotWidget_autogen.dir\\AutogenUsed.txt"
  "src\\PostPlotWidget\\CMakeFiles\\PostPlotWidget_autogen.dir\\ParseCache.txt"
  "src\\PostPlotWidget\\PostPlotWidget_autogen"
  "src\\PostRenderData\\CMakeFiles\\PostRenderData_autogen.dir\\AutogenUsed.txt"
  "src\\PostRenderData\\CMakeFiles\\PostRenderData_autogen.dir\\ParseCache.txt"
  "src\\PostRenderData\\PostRenderData_autogen"
  "src\\PostWidgets\\CMakeFiles\\PostWidgets_autogen.dir\\AutogenUsed.txt"
  "src\\PostWidgets\\CMakeFiles\\PostWidgets_autogen.dir\\ParseCache.txt"
  "src\\PostWidgets\\PostWidgets_autogen"
  "src\\ProjectTree\\CMakeFiles\\ProjectTree_autogen.dir\\AutogenUsed.txt"
  "src\\ProjectTree\\CMakeFiles\\ProjectTree_autogen.dir\\ParseCache.txt"
  "src\\ProjectTree\\ProjectTree_autogen"
  "src\\ProjectTreeExtend\\CMakeFiles\\ProjectTreeExtend_autogen.dir\\AutogenUsed.txt"
  "src\\ProjectTreeExtend\\CMakeFiles\\ProjectTreeExtend_autogen.dir\\ParseCache.txt"
  "src\\ProjectTreeExtend\\ProjectTreeExtend_autogen"
  "src\\PythonModule\\CMakeFiles\\PythonModule_autogen.dir\\AutogenUsed.txt"
  "src\\PythonModule\\CMakeFiles\\PythonModule_autogen.dir\\ParseCache.txt"
  "src\\PythonModule\\PythonModule_autogen"
  "src\\SARibbonBar\\CMakeFiles\\SARibbonBar_autogen.dir\\AutogenUsed.txt"
  "src\\SARibbonBar\\CMakeFiles\\SARibbonBar_autogen.dir\\ParseCache.txt"
  "src\\SARibbonBar\\SARibbonBar_autogen"
  "src\\SelfDefObject\\CMakeFiles\\SelfDefObject_autogen.dir\\AutogenUsed.txt"
  "src\\SelfDefObject\\CMakeFiles\\SelfDefObject_autogen.dir\\ParseCache.txt"
  "src\\SelfDefObject\\SelfDefObject_autogen"
  "src\\Settings\\CMakeFiles\\Settings_autogen.dir\\AutogenUsed.txt"
  "src\\Settings\\CMakeFiles\\Settings_autogen.dir\\ParseCache.txt"
  "src\\Settings\\Settings_autogen"
  "src\\SolverControl\\CMakeFiles\\SolverControl_autogen.dir\\AutogenUsed.txt"
  "src\\SolverControl\\CMakeFiles\\SolverControl_autogen.dir\\ParseCache.txt"
  "src\\SolverControl\\SolverControl_autogen"
  "src\\UserGuidence\\CMakeFiles\\UserGuidence_autogen.dir\\AutogenUsed.txt"
  "src\\UserGuidence\\CMakeFiles\\UserGuidence_autogen.dir\\ParseCache.txt"
  "src\\UserGuidence\\UserGuidence_autogen"
  )
endif()
